/*
 Theme Name:   crn
 Theme URI:    http://crn.org.au/
 Description:  Organic Themes - Seed Child Theme
 Author:       Anthony Brown
 Author URI:   http://crn.org.au/
 Template:     organic_seed
 Version:      1.0.0
 Tags:         two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  organic-theme-seed-child
*/

@import url("../organic_seed/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/************************************************
*	1.	Logo							*
************************************************/

#logo {
    margin: 0 0 24px 0!important;
}

/************************************************
*	2.	Navigation 								*
************************************************/

#navigation {
	font-size: 1.1em;
	font-weight: 600;
	}
	
#wrap .menu a {
    color: rgba(255, 255, 255, 1.0);
}

.menu a {
	padding: 0 18px;
	text-shadow: 1px 1px rgba(0, 0, 0, 0.2);
	}
	
.menu li li a {
    padding: 0 18px;
    }

/************************************************
*	3.	Homepage Featured					     	    * 
************************************************/
 
.featured-pages {
    background: none repeat scroll 0 0 #ffffff;
    }

.featured-pages p {
	text-align: center;
	}
    
.home-news .category-title {
	background: none repeat scroll 0 0 #e9b224;
	color: rgba(255, 255, 255, 1.0);
	font-size: 1.1em;
	line-height: 50px;
	text-shadow: 1px 1px rgba(0, 0, 0, 0.2);
	letter-spacing: 0.1px;
	font-weight: 600;
	}
	
.home-tabs .category-title {
	background: none repeat scroll 0 0 #e9b224;
	color: rgba(255, 255, 255, 1.0);
	line-height: 50px;
	text-shadow: 1px 1px rgba(0, 0, 0, 0.2);
	letter-spacing: 0.1px;
	font-size: 1.1em;
	margin: 0px;
	padding: 0px 24px;
	font-weight: 600;
	}
	
#tabs {
	margin-top: 12px;
	}

.container form div {
	margin-bottom: 0;
	overflow: visible;
}
 
/************************************************
*	4.	Footer					     	    * 
************************************************/
   
.footer {
    background: none repeat scroll 0 0 #e9b224;
    }
    
.footer-widgets{
	font-size: 0.9em;
	padding-top: 16px;
	padding-bottom: 16px;
	}
    
.footer-widgets a, .footer-widgets a:link {
	color: #8C6D17;
	}

.footer-widgets a:focus, .footer-widgets a:hover, .footer-widgets a:active{
	color: #ffffff;
	text-decoration: underline
	}
	
.footer h6 {
	color: #ffffff;
	font-size: 1.1em;
	}
	
.footer-widgets .widget {
	color: #8C6D17;
	}
	
/************************************************
*	Media Queries								*
************************************************/

@media handheld, only screen and (max-width: 1023px) {
	
/* Theme iPad */ 

	.homepage .eleven.columns, .homepage .five.columns {
		display: block;
		width: 100%;
		}
}

@media only screen and (max-width: 767px) {		

	/* Theme iPhone */

	.mobile-menu a {
		display: block;
		color: #eeeeee !important;
		}
}
